uuid: d5b298ce-ff97-4b13-884d-959cff923a7a
langcode: fr
status: true
dependencies: {  }
id: bourgeon-member_indiv
label: member
weight: null
admin: false
scope: individual
global_role: null
group_type: bourgeon
permissions:
  - 'view group'
  - 'view group_membership relationship'
  - 'access group_node overview'
  - 'create group_node:concernement entity'
  - 'view unpublished group_node:concernement entity'
  - 'view group_node:concernement entity'
  - 'create group_node:entite entity'
  - 'view unpublished group_node:entite entity'
  - 'update own group_node:concernement entity'
  - 'update own group_node:entite entity'
